karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christoph Gritschenberger (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-1884) Upgrade exam to Pax Exam 2.6.0
Date Wed, 09 Jan 2013 10:42:12 GMT

    [ https://issues.apache.org/jira/browse/KARAF-1884?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13548362#comment-13548362
] 

Christoph Gritschenberger commented on KARAF-1884:
--------------------------------------------------

For pax-exam 2.6 to work correctly in karaf itests pax.base 1.4.0 is required
                
> Upgrade exam to Pax Exam 2.6.0
> ------------------------------
>
>                 Key: KARAF-1884
>                 URL: https://issues.apache.org/jira/browse/KARAF-1884
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-exam
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.3.1, 3.0.0
>
>         Attachments: pax-exam-2.6.patch
>
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message